@font-face {
    font-family: 'GT Sectra';
    src: url('/public/fonts/GT-Sectra-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GT Sectra Italic';
    src: url('/public/fonts/GT-Sectra-Regular-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GT Sectra Bold';
    src: url('/public/fonts/GT-Sectra-Regular-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ==================== CSS RESET ==================== */
/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default padding */
ul[class],
ol[class] {
  padding: 0;
}

ul {
  padding: 0;
}

li {
  list-style: none;  
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul[class],
ol[class] {
  list-style: none;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}
/* ==================== CSS RESET ==================== */

/* ==================== GLOBAL STYLES ==================== */
body {
  background-color: #000000;
  color: #ffffff;
   font-family: 'GT Sectra', serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2rem;
}

.bold {
  font-family: 'GT Sectra Bold'
}

.italic {
  font-family: 'GT Sectra Italic'
}

footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 5rem;
  width: 90%;
  max-width: 48rem;
  margin-top: 7rem;
  
  font-size: 0.9rem;
  text-align: right;
}

footer p {
  max-width: 250px;
}

@media (min-width: 600px) {
  footer {
    width: 85%;
    
  }
  
  footer p {
    max-width: none;
  }
}


/* ==================== MAIN PAGE ==================== */
main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}

.container_align-center {
  text-align: center;
}

.main-header {
  margin-top: 7rem;
}

h1 {
  font-family: "Astloch", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 3rem;
  
  line-height: 0.65;
}

.bibliography h2 {
  font-size: 2rem;
} 

.bibliography {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  
  width: 90%;
  max-width: 48rem;
  margin-top: 7rem;
}

.bibliography li {
  text-indent: -1.8rem;
  padding-left: 1.8rem;
}

@media (min-width: 270px) {
  h1 {
    font-size: 5rem
  }
}
@media (min-width: 370px) {
  h1 {
    font-size: 6rem
  }
}

@media (min-width: 385px) {
  h1 {
    font-size: 7rem
  }
}

@media (min-width: 420px) {
  h1 {
    font-size: 8rem
  }
}


@media (min-width: 470px) {
  h1 {
    font-size: 9rem
  }
}

@media (min-width: 530px) {
  h1 {
    font-size: 10rem;
  }
}

@media (min-width: 640px) {
  h1 {
    font-size: 12rem;
  }
  
  .bibliography {
    width: 85%;
  }  
}

@media (min-width: 888px) {
  h1 {
    font-size: 16rem;
  }
}






